<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>467042</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>307616</com:RegistrationNumber>
  <com:ApplicationDate>2009-04-02</com:ApplicationDate>
  <com:RegistrationDate>2009-09-09</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2019-04-02</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>9</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Stylized characters</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">Indian MUSIC BAR</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o4670420.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.9</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.4</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>false</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>21</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>30</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>40</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>43</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">obaly, tašky a propagační výrobky z plastů, nezařazené do jiných tříd, etikety, balicí papír a balicí fólie, papírové obaly (skládačky), lepenka a kartonážní výrobky, reklamní, inzertní, propagační materiály i tiskoviny, pozvánky, plakáty, billboardy, tiskoviny všeho druhu a ostatní polygrafické výrobky, zařazené v této třídě, výrobky z papíru, papírové vlaječky, papírnické zboží, obálky, dopisní papíry, jídelní lístky, tácky, kalendáře, plánovací záznamníky, gratulace, psací potřeby včetně psacích potřeb ze vzácných kovů a jejich slitin, kancelářské výrobky (s výjimkou nábytku), upomínkové propagační předměty z papíru a z plastů, spadající do této třídy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>21</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">poháry skleněné, sklenice a veškeré skleněné zboží, spadající do této třídy, porcelánové džbány, holby, poháry skleněné, porcelánové a keramické, tácky keramické a porcelánové, tácky papírové, stojany na jídelní lístky, suvenýry a upomínkové předměty ze skla, porcelánu a keramiky, náležející do této třídy, veškeré jídelní, nápojové a moučníkové skleněné, porcelánové a keramické zboží, zařazené v této třídě</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>30</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">cukrovinky čokoládové i nečokoládové, oplatky, jemné a trvanlivé pečivo, cukrářské výrobky, dorty, moučníky, sladké pečivo, dezerty, piškoty, vaflové a oplatkové zboží, drobné cukroví a zákusky, marcipánové a mandlové pečivo, sušenky, suchary, koláče, záviny, buchty, bábovky, lívance, palačinky, pudinky a pudinkové poháry, perníky, perníkové korpusy a ostatní perníkářské zboží, med a medovníky, chléb, pečivo, bagety, pizzy, sendviče, slané pečivo a veškeré pekařské výrobky, ravioly, veškeré těstoviny a výrobky obsahující těstoviny, mouky, výrobky z obilovin, z olejnin, ze semen a z kukuřice, müsli výrobky, obilné, ovesné a kukuřičné vločky i jejich směsi, rýže a její výrobky, výrobky z pufované rýže, pekařské a cukrářské výrobky s amarantem, výrobky ze sóji, výrobky racionální výživy, zejména výrobky neobsahující cholesterol, popcorn, veškeré pekařské, těstárenské a cukrářské výrobky, včetně těchto výrobků mražených, mražené cukrovinky, výrobky studené kuchyně a lahůdkářské výrobky, včetně občerstvení, zhotovené z výrobků spadajících do tř. 30, zmrzlinové poháry, zmrzlina a výrobky z ní, káva, čaj, čokoláda, kakao a jejich výrobky, včetně nápojů z nich vyrobených, cukr, med a medové výrobky, karamel, hotová jídla, vyrobená převážné ze surovin spadajících do této třídy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">podnikové poradenství, poradenství při vedení podniku, personální poradenství, marketing a marketingové studie, služby zajišťující optimalizaci firemního chování a fungování s cílem zvýšení produktivity a profistability na základě cíleného řízení vztahu se zákazníky, organizační management, obchodní informace a pomoc při řízení obchodní a zahraničně-obchodní činnosti, franchising, vyhledávání obchodních informací pomocí Internetu i globálních telekomunikačních sítí, dodavatelské služby pro třetí osoby</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>40</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">výroba polotovarů, polévek, všech druhů hotových jídel a nápojů, salátů, lahůdek, pokrmových specialit, dezertů a moučníků včetně všech těchto výrobků chlazených a mražených, pekařská a cukrářská činnost</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">činnost v oblasti kultury a zábavy, volného času a/nebo v oblasti rozvoje duševních schopností lidí, lektorská činnost, přednášková, výchovná, vzdělávací, diskusní, soutěžní a zábavní činnost, zábavní a/nebo kulturní, diskusní a/nebo vzdělávací představení, přehlídky, soutěže a setkávání v oblasti kultury a zábavy, taneční zábavy a taneční soutěže, hudební, hudebné vzdělávací i kulturní produkce, soutěžní a zábavní služby, organizace a pořádání společenských a kulturních akcí, festivalů, hudebních produkcí a jiných hudebních setkání, zábavné klubové služby v rámci této třídy, organizace a vyhodnocování soutěží v rámci této třídy, kulturní aktivity, výstavní činnost v oblasti kultury, zábavy, hudby, výchovy nebo vzdělávání, televizní merchandising, provoz zařízení sloužící k zábavě, vystupování výkonných umělců, činnost umělecké agentury</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>43</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">cateringové služby, hostinská činnost, poskytování gastronomických služeb, fastfood, stravovací služby, poskytování jídel, nápojů, pokrmových specialit a lahůdek všech druhů včetně výrobků studené i teplé kuchyně, nápojů a moučníků, pořádání hostin, rautů a gastronomických akcí, provoz kavárny, cukrárny a baru, provozování automatů rychlého občerstvení, služby v oblasti stravování a nápojové služby, poskytované prostřednictvím sítě Internetu, obstaravatelská a zprostředkovatelská činnost v souvisejících oborech, spadající do této třídy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2009-04-02</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>ERPET Group a.s.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 5</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 3</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
